RubyGems Navigation menu

appium_lib_core 4.5.0

Minimal Ruby library for Appium.

Versions:

  1. 5.4.0 - October 01, 2022 (76.5 KB)
  2. 5.3.0 - August 11, 2022 (76.5 KB)
  3. 5.2.2 - June 27, 2022 (76.5 KB)
  4. 5.2.1 - June 25, 2022 (76.5 KB)
  5. 5.2.0 - June 20, 2022 (76.5 KB)
  6. 4.5.0 - March 15, 2021 (104 KB)
Show all versions (119 total)

Runtime Dependencies (2):

  • faye-websocket ~> 0.11.0
  • selenium-webdriver ~> 3.14, >= 3.14.1
  • Development Dependencies (12):

    Owners:

    Pushed by:

    Authors:

    • Kazuaki MATSUO

    SHA 256 checksum:

    81a9cb3955699bc7bcc5f43c3112c5fdf1307140a6949d9d8f0f592acd07d014

    Total downloads 2,709,451

    For this version 264,977

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.4

    Links: